Each table entry contains the deletion variable of frame and error counters in the sequence number related to a line, port or basic access, with the index that indicates exactly that basic access.
OID reference
telProdNpMonIfcIsdnStatsClearTable
1.3.6.1.4.1.2007.4.1.2.2.3.1.3.3
Description
Each table entry contains the deletion variable of frame and error counters in the sequence number related to a line, port or basic access, with the index that indicates exactly that basic access.
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.2007.4.1.2.2.3.1.3 (telProdNpMonIfcIsdnStatisticsGroup)
- Node code
- 3
- Node name
- telProdNpMonIfcIsdnStatsClearTable
- Category
- SNMP management object
- Numeric OID
- 1.3.6.1.4.1.2007.4.1.2.2.3.1.3.3
- URN notation
- urn:oid:1.3.6.1.4.1.2007.4.1.2.2.3.1.3.3
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 2007 4 1 2 2 3 1 3 3}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfNodo(3) telProdNpMonInterfIsdn(1) telProdNpMonIfcIsdnStatisticsGroup(3) telProdNpMonIfcIsdnStatsClearTable(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfNodo(3) telProdNpMonInterfIsdn(1) telProdNpMonIfcIsdnStatisticsGroup(3) telProdNpMonIfcIsdnStatsClearTable(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfNodo(3) telProdNpMonInterfIsdn(1) telProdNpMonIfcIsdnStatisticsGroup(3) telProdNpMonIfcIsdnStatsClearTable(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfNodo(3) telProdNpMonInterfIsdn(1) telProdNpMonIfcIsdnStatisticsGroup(3) telProdNpMonIfcIsdnStatsClearTable(3)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfNodo(3) telProdNpMonInterfIsdn(1) telProdNpMonIfcIsdnStatisticsGroup(3) telProdNpMonIfcIsdnStatsClearTable(3)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfNodo(3) telProdNpMonInterfIsdn(1) telProdNpMonIfcIsdnStatisticsGroup(3) telProdNpMonIfcIsdnStatsClearTable(3)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfNodo(3) telProdNpMonInterfIsdn(1) telProdNpMonIfcIsdnStatisticsGroup(3) telProdNpMonIfcIsdnStatsClearTable(3)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfNodo(3) telProdNpMonInterfIsdn(1) telProdNpMonIfcIsdnStatisticsGroup(3) telProdNpMonIfcIsdnStatsClearTable(3)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfNodo(3) telProdNpMonInterfIsdn(1) telProdNpMonIfcIsdnStatisticsGroup(3) telProdNpMonIfcIsdnStatsClearTable(3)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfNodo(3) telProdNpMonInterfIsdn(1) telProdNpMonIfcIsdnStatisticsGroup(3) telProdNpMonIfcIsdnStatsClearTable(3)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfNodo(3) telProdNpMonInterfIsdn(1) telProdNpMonIfcIsdnStatisticsGroup(3) telProdNpMonIfcIsdnStatsClearTable(3)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfNodo(3) telProdNpMonInterfIsdn(1) telProdNpMonIfcIsdnStatisticsGroup(3) telProdNpMonIfcIsdnStatsClearTable(3)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfNodo(3) telProdNpMonInterfIsdn(1) telProdNpMonIfcIsdnStatisticsGroup(3) telProdNpMonIfcIsdnStatsClearTable(3)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfNodo(3) telProdNpMonInterfIsdn(1) telProdNpMonIfcIsdnStatisticsGroup(3) telProdNpMonIfcIsdnStatsClearTable(3)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfNodo(3) telProdNpMonInterfIsdn(1) telProdNpMonIfcIsdnStatisticsGroup(3) telProdNpMonIfcIsdnStatsClearTable(3)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonInterface(2) telProdNpMonInterfNodo(3) telProdNpMonInterfIsdn(1) telProdNpMonIfcIsdnStatisticsGroup(3) telProdNpMonIfcIsdnStatsClearTable(3)}
- OID-IRI notation
- /1/3/6/1/4/1/2007/4/1/2/2/3/1/3/3
- /ISO/Identified-Organization/6/1/4/1/2007/4/1/2/2/3/1/3/3
- /ISO/3/6/1/4/1/2007/4/1/2/2/3/1/3/3
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfNodo/telProdNpMonInterfIsdn/telProdNpMonIfcIsdnStatisticsGroup/telProdNpMonIfcIsdnStatsClearTable
- /iso/identified-organization/dod/internet/private/enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfNodo/telProdNpMonInterfIsdn/telProdNpMonIfcIsdnStatisticsGroup/telProdNpMonIfcIsdnStatsClearTable
- /iso/identified-organization/dod/internet/private/enterprises/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfNodo/telProdNpMonInterfIsdn/telProdNpMonIfcIsdnStatisticsGroup/telProdNpMonIfcIsdnStatsClearTable
- /iso/identified-organization/dod/internet/private/enterprises/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfNodo/telProdNpMonInterfIsdn/telProdNpMonIfcIsdnStatisticsGroup/telProdNpMonIfcIsdnStatsClearTable
- /iso/identified-organization/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfNodo/telProdNpMonInterfIsdn/telProdNpMonIfcIsdnStatisticsGroup/telProdNpMonIfcIsdnStatsClearTable
- /iso/identified-organization/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfNodo/telProdNpMonInterfIsdn/telProdNpMonIfcIsdnStatisticsGroup/telProdNpMonIfcIsdnStatsClearTable
- /iso/identified-organization/dod/internet/private/vendor-objects/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfNodo/telProdNpMonInterfIsdn/telProdNpMonIfcIsdnStatisticsGroup/telProdNpMonIfcIsdnStatsClearTable
- /iso/identified-organization/dod/internet/private/vendor-objects/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfNodo/telProdNpMonInterfIsdn/telProdNpMonIfcIsdnStatisticsGroup/telProdNpMonIfcIsdnStatsClearTable
- /iso/org/dod/internet/private/enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfNodo/telProdNpMonInterfIsdn/telProdNpMonIfcIsdnStatisticsGroup/telProdNpMonIfcIsdnStatsClearTable
- /iso/org/dod/internet/private/enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfNodo/telProdNpMonInterfIsdn/telProdNpMonIfcIsdnStatisticsGroup/telProdNpMonIfcIsdnStatsClearTable
- /iso/org/dod/internet/private/enterprises/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfNodo/telProdNpMonInterfIsdn/telProdNpMonIfcIsdnStatisticsGroup/telProdNpMonIfcIsdnStatsClearTable
- /iso/org/dod/internet/private/enterprises/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfNodo/telProdNpMonInterfIsdn/telProdNpMonIfcIsdnStatisticsGroup/telProdNpMonIfcIsdnStatsClearTable
- /iso/org/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfNodo/telProdNpMonInterfIsdn/telProdNpMonIfcIsdnStatisticsGroup/telProdNpMonIfcIsdnStatsClearTable
- /iso/org/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfNodo/telProdNpMonInterfIsdn/telProdNpMonIfcIsdnStatisticsGroup/telProdNpMonIfcIsdnStatsClearTable
- /iso/org/dod/internet/private/vendor-objects/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfNodo/telProdNpMonInterfIsdn/telProdNpMonIfcIsdnStatisticsGroup/telProdNpMonIfcIsdnStatsClearTable
- /iso/org/dod/internet/private/vendor-objects/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonInterface/telProdNpMonInterfNodo/telProdNpMonInterfIsdn/telProdNpMonIfcIsdnStatisticsGroup/telProdNpMonIfcIsdnStatsClearTable
- Additional combinations skipped.
SNMP properties
- Value type
- SEQUENCE OF TelProdNpMonIfcIsdnStatsClearEntry
- Maximum access defined by MIB
- not-accessible
- Status in MIB
- mandatory
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
telProdNpMonIfcIsdnStatsClearTable OBJECT-TYPE
SYNTAX SEQUENCE OF TelProdNpMonIfcIsdnStatsClearEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"Each table entry contains the deletion variable of frame and error
counters in the sequence number related to a line, port or basic access,
with the index that indicates exactly that basic access."
::= { telProdNpMonIfcIsdnStatisticsGroup 3 }
Meaning
Descriptions
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Records for description 1Teldat MIB copies (MibBrowser.online)
telProdNpMonIfcIsdnStatsClearTable · mandatoryTeldat MIB copies (MibBrowser.online)
Status in source: mandatory.
Names: telProdNpMonIfcIsdnStatsClearTable
Technical details
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"telProdNpMonIfcIsdnStatsClearTable",
"OBJECT-TYPE",
"SYNTAX",
"SEQUENCE",
"OF",
"TelProdNpMonIfcIsdnStatsClearEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Each table entry contains the deletion variable of frame and error counters in the sequence number related to a line, port or basic access, with the index that indicates exactly that basic access.\"",
"::=",
"{",
"telProdNpMonIfcIsdnStatisticsGroup",
"3",
"}"
],
"syntax_tree": [
[
"conceptualTable",
[
"row",
"TelProdNpMonIfcIsdnStatsClearEntry"
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Each table entry contains the deletion variable of frame and error counters in the sequence number related to a line, port or basic access, with the index that indicates exactly that basic access."
],
null,
null,
null,
null
]
}- Teldat MIB copies (MibBrowser.online)
· Publisher's source file: TELDAT-MON-INTERF-ISDN-MIB — archive MIB indexed for Teldat
Vendor MIB copy from the MibBrowser.online archive. Teldat support.
Module: TELDAT-MON-INTERF-ISDN-MIB
See published definition above
· Download TELDAT-MON-INTERF-ISDN-MIB — archive MIB indexed for TeldatModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString'], 'TELDAT-SW-STRUCTURE-MIB': ['telProdNpMonInterfNodo']}Related source files and packages:
- RFC-1212 — dependency MIB (MibBrowser.online)
- RFC1155-SMI — dependency MIB (MibBrowser.online)
- RFC1213-MIB — dependency MIB (MibBrowser.online)
Show more related files and packages
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.2007)
Direct children (1)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2007.4.1.2.2.3.1.3.3.1 | telProdNpMonIfcIsdnStatsClearEntry | 2 | 2 |
Siblings (2)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2007.4.1.2.2.3.1.3.1 | telProdNpMonIfcIsdnFramesTable | 1 | 14 | |
| 1.3.6.1.4.1.2007.4.1.2.2.3.1.3.2 | telProdNpMonIfcIsdnNSErrorsTable | 1 | 3 |